.scrollable {
	float: left;
}

a.browse {
	background: url(images/hori.png) no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	margin: 18px 10px;
	cursor: pointer;
	font-size: 1px;
}

a.right {
	background-position: 0 -20px;
	clear: right;
	margin-right: 0px;
}

a.right:hover {
	background-position: -20px -20px;
}

a.right:active {
	background-position: -40px -20px;
}

a.left {
	margin-left: 0px;
}

a.left:hover {
	background-position: -20px 0;
}

a.left:active {
	background-position: -40px 0;
}

a.up,a.down {
	background: url(images/vert.png) no-repeat;
	float: none;
	margin: 10px 50px;
}

a.up:hover {
	background-position: -20px 0;
}

a.up:active {
	background-position: -40px 0;
}

a.down {
	background-position: 0 -20px;
}

a.down:hover {
	background-position: -20px -20px;
}

a.down:active {
	background-position: -40px -20px;
}

a.disabled {
	visibility: hidden !important;
}